/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "Remove Overlap";

/* error message */
"Something went wrong with the remove Overlap filter in glyph: %@" = "Something went wrong with the remove Overlap filter in glyph: %@";

